footer .top-footer-bar .company-info .inner .title-ix-statement {
  font-size: 0.75rem;
}

/* Set social div margin-bottom to 1rem so that last div can have margin bottom 1.5rem and 3rem */
footer .top-footer-bar .company-info .inner .social {
  margin-bottom: 1rem;
}

footer .top-footer-bar .company-info .inner > div:last-child {
  margin-bottom: 1.5rem;
}

@media screen and (min-width: 40em) {
  footer .top-footer-bar .company-info .inner > div:last-child {
    margin-bottom: 3rem;
  }
}